=== misc/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_install_icons( )


##### other data ################################

install( FILES filelight_part.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install( FILES filelight.desktop
  DESTINATION ${XDG_APPS_INSTALL_DIR}
)

install( FILES filelightrc
  DESTINATION ${CONFIG_INSTALL_DIR}
)

install( FILES filelight_partui.rc filelightui.rc
  DESTINATION ${DATA_INSTALL_DIR}/filelight
)
