## filelight-trinity 3.5.13.2

=== debian/changelog ===
filelight-trinity (4:3.5.13.2-0debian7.0.0+0) wheezy; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 01:19:22 +0200

filelight-trinity (1.0-2ubuntu5) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

filelight-trinity (1.0-2ubuntu4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 04 March 2009 01:11:00 -0600

filelight-trinity (1.0-2ubuntu3) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 09 Feb 2009 10:27:00 -0600

filelight (1.0-2ubuntu2) intrepid; urgency=low

  * Remove documentation, it conflicts with the -l10n package (LP: #245974)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 24 Aug 2008 00:56:23 +0200

filelight (1.0-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Changed Maintainer field per spec
    - debian/rules: prevent the installation of locale files (they are provided
      by the filelight-l10n package)
    - debian/patches
      + Don't merge patches which change any Makefile.in, they
        would break.

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 07 May 2008 10:00:29 +0100

filelight (1.0-2) unstable; urgency=low

  * 'man filelight' typos: "representating", "filesystem" and
    "diskspace" (Closes: #452618). Thanks to A. Costa.
  * Update policy to 3.7.3. No changes needed.
  * Fixed Vcs-Svn and VCs-Browser fields.
  * Reordered CDBS build rules and removing autotools.mk since it clashes with
    kde.mk.
  * Moving to quilt patch system.
  * Removed dpatch comments from 10_fix-filelight.desktop
  * Reworked buildsystem: added patches 98_buildprep; removed
    01_configure-update, 02_dist-files and 07_install-radial-map.diff; updated
    05_fPIX_radialmap_part.
  * Removed watch file.

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Tue, 06 May 2008 17:10:35 +0200

filelight (1.0-1) unstable; urgency=low

  * New upstream release: Crashes fix, displaying non-latin1 correctly and
    several new features. (Closes: #445935, #424741)
  * Splitted l10n to a new package.
  * Bugs closed:
    + filelight always places hover information on first monitor (Closes:
    #255896)
    + filelight doesn't handle utf-8 files (Closes: #256423)
    + always crashing on exit (Closes: #404460)
    + bug in filelight - crash on exit (Closes: #356626)
    + glibc detects free() of invalid pointer on exit (Closes: #343903)
    + memory usage is obscene (Closes: #231399)
    + lots of noise on stderr from RadialMap methods (Closes: #343905)
    + very large files and directories lead to confusion (Closes: #393827)
    + Filelight ignores large files (Closes: #341680)
    + Piles of WARNING messages on startup, but it works. (Closes:
      #307717)
    + filelight lacks a manpage [patch] (Closes: #414934).  Thanks to
      James R. Van Zandt.
    + Spelling mistake in package description (Closes: #363410). Thanks to
      James Westby.
    + please build with --disable-debug to prevent spurious stdout-output
      (Closes: #408554)
    + filelight(GNU/k*BSD): FTBFS: out of date config.sub/config.guess
      (Closes: #304605)
    + lots of noise on stderr from RadialMap methods (Closes: #343905)
  * Packaging issues:
    + Changed packaging to CDBS.
    + Provide upstream AUTHORS file.
    + Honour the nostrip in the DEB_BUILD_OPTIONS. (Closes: #436852)
    + Changed menu section to Applications/File Management to comply with newer
      menu policy.
    + Implemented dpatch, avoiding direct upstream patching(ugly).
    + please remove old editor backup files from diff (Closes: #354706)
    + Update package policy to latest 3.7.2.
    + Change Uploader(me) and Maintainers(Debian KDE Extras Team).

 -- Raúl Sánchez Siles <rasasi78@gmail.com>  Fri, 16 Nov 2007 19:20:42 +0100

filelight (1.0-0ubuntu2) gutsy; urgency=low

  * Removed postrm and postinst since they are not needed
  * Added patch for desktop file typo

 -- Harald Sitter <sitter.harald@gmail.com>  Mon,  4 Jun 2007 21:58:53 +0200

filelight (1.0-0ubuntu1) gutsy; urgency=low

  * New Upstream Release
  * Standards-Version: 3.7.2
  * Added manpage
  * Moved to cdbs
    * Removed debian/conffiles due to cdbs

 -- Harald Sitter <sitter.harald@gmail.com>  Sun, 22 Apr 2007 14:48:10 +0200

filelight (0.99beta6-1ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Tue,  6 Dec 2005 22:12:09 -0600

filelight (0.99beta6-1) unstable; urgency=low

  * New upstream (beta) release. Closes: #304497
   * Can delete files with spaces in the filename.  Closes: #265384

  * Rebuilt for C++ transition.  Closes: #327002, #327231

  * debian/rules (checkdir): update for source reorganization.
  * debian/rules (binary-arch): deal with the new libfilelight.so.

  * debian/menu: quote all strings (via lintian).
  * debian/rules (binary-arch): install menu file to /usr/share/menu
    rather than /usr/lib/menu (via lintian).
  
  * debian/control (Standards-Version): updated to 3.6.2.1.
  * debian/copyright: update download location to be non-version specific.
    Update FSF address (via lintian).

  * debian/control (Build-Depends): add autoconf and gettext.

  * src/part/radial/Makefile.am: add -fPIC to CFLAGS.
  * src/part/radial/Makefile.in: add -fPIC to INCLUDES.  Copied from
    Michael Vogt's Ubuntu change.  Not a good/proper long term solution,
    but it'll compile at least.

  * debian/rules (clean): also remove po/*.gmo, autom4te.cache and
    config.log to keep diff.gz clean.

 -- James Troup <james@nocrew.org>  Mon, 19 Sep 2005 01:43:42 +0100

filelight (0.99beta6-0ubuntu3) breezy; urgency=low
  
  * rebuild for c++ transition
  * fixed a missing -fPIC in src/part/radialMap 


