## filelight-trinity 14.0.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
 include( FindPkgConfig )
 include( CheckIncludeFile )
 include( CheckLibraryExists )
+include( CheckSymbolExists )
 # @Add othere required cmake modules here@
 #
 # EXAMPLE:
@@ -67,8 +68,8 @@
 )
 
 set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
-set( CMAKE_SHARED_LINKER_FLAGS "-Wl,--no-undefined" )
-set( CMAKE_MODULE_LINKER_FLAGS "-Wl,--no-undefined" )
+set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
+set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )
 
 
 ##### filelight directories #####################
@@ -76,7 +77,7 @@
 add_subdirectory( src )
 add_subdirectory( misc )
 tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS po )
+tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
 
 
 ##### write configure files #####################
