=== misc/CMakeLists.txt ===
--- 
+++ 
@@ -5,12 +5,16 @@
 
 ##### other data ################################
 
-install( FILES filelight_part.desktop
+tde_create_translated_desktop(
+  SOURCE filelight_part.desktop
   DESTINATION ${SERVICES_INSTALL_DIR}
+  PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files
 )
 
-install( FILES filelight.desktop
+tde_create_translated_desktop(
+  SOURCE filelight.desktop
   DESTINATION ${XDG_APPS_INSTALL_DIR}
+  PO_DIR ${CMAKE_SOURCE_DIR}/translations/desktop_files
 )
 
 install( FILES filelightrc
