=== doc/et/CMakeLists.txt ===
# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_create_handbook(
  DESTINATION filelight
  LANG et
)
