=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: filelight-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Ral Snchez Siles <rasasi78@gmail.com>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 9~), cdbs, cmake, intltool, tdelibs14-trinity-dev, xutils, chrpath, quilt (>= 0.40), libltdl-dev
+Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev, xutils, chrpath, quilt (>= 0.40), libltdl-dev
 Homepage: http://www.methylblue.com/filelight/
 
 Package: filelight-trinity
