## filelight-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -63,9 +63,7 @@
 
 ###### global compiler settings #################
 
-add_definitions(
-  -DHAVE_CONFIG_H
-)
+add_definitions( -DHAVE_CONFIG_H )
 
 set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
 set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
@@ -76,8 +74,12 @@
 
 add_subdirectory( src )
 add_subdirectory( misc )
-tde_conditional_add_subdirectory( BUILD_DOC doc )
-tde_conditional_add_subdirectory( BUILD_TRANSLATIONS translations )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files #####################
