## filelight-trinity 14.0.13

=== debian/changelog ===
filelight-trinity (4:14.0.13-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Oct 2022 06:55:17 +0200
