=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Ral Snchez Siles <rasasi78@gmail.com>
 Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 9~), cdbs, cmake, tdelibs14-trinity-dev, xutils, chrpath, quilt (>= 0.40), libltdl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, xutils
 Homepage: http://www.methylblue.com/filelight/
 
 Package: filelight-trinity
