## filelight-trinity 14.1.3

=== debian/changelog ===
filelight-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 17 Mar 2024 09:11:39 +0100
