## filelight-trinity 14.1.5~pre0

=== debian/changelog ===
filelight-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for a5dbb4b8f984d330d37ebc072971469e8dad1cf4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
