## filelight-trinity 14.1.5~pre1

=== debian/changelog ===
filelight-trinity (4:14.1.5~pre1-0raspbian13.0.0+3) raspbian-trixie; urgency=low

  * Automated git build for 317bbd8c5036fca5bc5520e7a89bfcac21b7da88
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 23:07:33 +0200
