## filelight-trinity 14.1.6~pre0

=== debian/changelog ===
filelight-trinity (4:14.1.6~pre0-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for 317bbd8c5036fca5bc5520e7a89bfcac21b7da88
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 23:07:33 +0200
