## filelight-trinity 14.1.6~pre1

=== debian/changelog ===
filelight-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 25241f43478ef2084e16e9ecc3c43cdb969c5649
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 22:33:28 +0100
