## filelight-trinity 14.1.6~pre2

=== debian/changelog ===
filelight-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7e66117e738cb9f316c36552a726f6449b92d108
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:20:18 +0100
