## filelight-trinity 14.1.6~pre4

=== debian/changelog ===
filelight-trinity (4:14.1.6~pre4-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9dc16a9b691243571b25586fe18e2fa76db5c9e4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Jan 2026 22:36:37 +0100
