## filelight-trinity 14.2.0~pre22

=== debian/changelog ===
filelight-trinity (4:14.2.0~pre22-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 52a2285f10cddaa013b9d986ec69a3930b85c6f1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
