## filelight-trinity 14.2.0~pre24

=== src/part/radialMap/CMakeLists.txt ===
#################################################
#
#  (C) 2016 Golubev Alexander
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src/part
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### radialmap (static) ########################

tde_add_library( radialmap STATIC_PIC AUTOMOC
  SOURCES widget.cpp builder.cpp map.cpp widgetEvents.cpp labels.cpp
    segmentTip.cpp
)
