=== debian/changelog ===
filelight-trinity (4:14.2.0~pre24-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 9c1d854ae6d4665744b6ff44e90511bf6bb097b5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 21:52:55 +0200
