## filelight-trinity 14.2.0~pre25

=== debian/changelog ===
filelight-trinity (4:14.2.0~pre25-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for dfd81459b14fcabe50c2b5b39d01fc9f7e059e59
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Nov 2025 18:30:31 +0100
