## filelight-trinity 14.2.0~pre26

=== debian/changelog ===
filelight-trinity (4:14.2.0~pre26-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 199ef1ce1fb4b0c7e8fff9777df54a8c9cb6c684
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:13:49 +0100
