## filelight-trinity 14.2.0~pre28

=== debian/changelog ===
filelight-trinity (4:14.2.0~pre28-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 4c473325f08bceb8ffe65258e3a930de854185a5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#filelight

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Jan 2026 03:49:11 +0100
